html,
* {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

html {
  overflow-y: auto;
  scroll-padding-top: 60px;
}

:where(.wp-site-blocks) > section {
  margin-block-start: 0;
}

.container {
  max-width: 1260px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  width: 100%;
}

.content_wrapper {
  background: var(--color-6);
  position: relative;
  z-index: 1;
  border-radius: 36px;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

body.theme-dark .content_wrapper {
  background: var(--color-8);
}

body[class*="theme-"] {
  margin: 0;
  background: var(--color-3);
  color: var(--text-color-1);
}

body.theme-dark {
  background: var(--bg-dark);
  color: var(--text-color-3);
}

body.theme-dark .section__title,
body.theme-dark .page__title,
body.theme-dark h2,
body.theme-dark h3,
body.theme-dark h4,
body.theme-dark h5 {
  color: var(--text-color-3);
}

body.theme-dark .wp-element-caption {
  color: var(--text-color-4);
}

body.theme-dark .read__more__button svg path,
body.theme-dark a.page-numbers svg path {
  fill: var(--text-color-3);
}

body.theme-dark a.page-numbers {
  background: transparent;
}

body.theme-dark .page__header_wrapper {
  background-image: radial-gradient(#282828 1px, transparent 1px);
}

.transition {
  transition: var(--base-transition);
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  position: relative;
  color: inherit;
  width: fit-content;
}

a:focus {
  outline: none;
}

body[class*="theme-"] h1.page__title,
body[class*="theme-"] h1,
body[class*="theme-"] h2,
body[class*="theme-"] h3,
body[class*="theme-"] h4,
body[class*="theme-"] h5,
body[class*="theme-"] p {
  margin: 0;
}

body[class*="theme-"] .wp-block-post-content p,
body[class*="theme-"] .wp-block-post-content h1,
body[class*="theme-"] .wp-block-post-content h2,
body[class*="theme-"] .wp-block-post-content h3,
body[class*="theme-"] .wp-block-post-content h4,
body[class*="theme-"] .wp-block-post-content h5 {
  margin-bottom: 16px;
}
body[class*="theme-"] .wp-block-post-content a {
  overflow-wrap: break-word;
  word-break: normal;
}
mark {
  padding: 4px;
  border-radius: 8px;
}

body[class*="theme-"] a:not(.ab-item):not(.no__link):not(.page-numbers),
body.block-editor-iframe__body a:not(.ab-item):not(.no__link):not(.page-numbers) {
  background-image: linear-gradient(var(--color-2), var(--color-2));
  background-size: 0% 2px;
  background-position: left bottom;
  background-repeat: no-repeat;
  transition: background-size 0.3s ease-in-out;
}

.odds__link {
  background-image: none !important;
}

/* Odds chip border fix for iOS (outline can be invisible on retina) */
.odds__chip {
  border: 1px solid var(--color-2);
  outline: none;
  box-sizing: border-box;
}

@media (max-width: 500px) {
  .matches__list .match__item__body__team {
    flex-direction: column;
    align-items: center;
    gap: 6px;
  }
  .matches__list .match__item__body__team .item__body__team__logo {
    order: 1;
  }
  .matches__list .match__item__body__team .item__body__team__name {
    order: 2;
  }
  .matches__list .match__item__body__team .odds__wrap,
  .matches__list .match__item__body__team .odds__chip {
    order: 3;
  }
}

body[class*="theme-"] a:not(.ab-item):not(.no__link):not(.page-numbers):hover,
body[class*="theme-"] .current-menu-item > a:not(.no__link):not(.page-numbers):not(.ab-item),
body[class*="theme-"] a.active:not(.no__link):not(.ab-item),
body[class*="theme-"] a:not(.no__link):not(.ab-item):hover,
body[class*="theme-"] .header__menu__nav .menu-item:hover > a:not(.no__link):not(.ab-item),
body[class*="theme-"] .wp-block-post-content a:not(.ab-item):not(.no__link):not(.page-numbers),
body.block-editor-iframe__body a:not(.ab-item):not(.no__link):not(.page-numbers) {
  background-size: 100% 2px;
}

body[class*="theme-"] .wp-site-blocks {
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  /*overflow-x: hidden;*/
}

.is__post .post__title {
  justify-content: center;
  text-align: center;
}

main {
  margin-block-end: 96px !important;
  margin-block-start: 80px !important;
  flex: 1 0 auto;
}

section {
  padding-top: 20px;
  padding-bottom: 20px;
}

.content_wrapper > section:last-child {
  padding-bottom: 0;
}

.content_wrapper > section:first-child {
  padding-top: 0;
}

body.theme-dark header {
  background: var(--color-8);
}
header.block-editor-block-list__layout .block-editor-block-list__block,
header {
  transition: var(--base-transition);
  position: fixed;
  z-index: 9999;
  width: 100%;
  background: var(--color-6);
}

.content__header_wrapper {
  margin-bottom: 20px;
}

.section__title_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 20px;
}

.section__title {
  font-weight: 800;
  text-transform: uppercase;
  font-size: var(--h2);
  transition: var(--base-transition);
  display: flex;
  gap: 24px;
  align-items: center;
}

.section__actions {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.block-editor-iframe__body section a {
  pointer-events: none;
}

.button {
  font-size: 14px;
  font-weight: 700;
  display: flex;
  line-height: 130%;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 10px 20px;
  width: fit-content;
  border: 1px solid transparent;
  outline: none;
  cursor: pointer;
  border-radius: var(--br-button);
  position: relative;
  transition: var(--base-transition);
}

.button__1 {
  background: var(--color-4);
  color: var(--text-color-2);
}

.button__1.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.button__1:not(.loading):hover,
.button__1.active:not(.loading) {
  color: var(--color-13);
  background: var(--color-12);
  border: 1px solid var(--color-13);
}

body.theme-dark .button__1:not(.loading):hover,
body.theme-dark .button__1.active:not(.loading) {
  color: var(--color-2);
  background: var(--color-12);
  border: 1px solid var(--color-2);
}

.button__1:not(.loading):hover svg path {
  fill: var(--color-3);
}

@-webkit-keyframes spin-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.loading .btn__loader {
  display: block;
}

.btn__loader {
  font-size: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1.5em;
  margin-left: -1.5em;
  display: none;
  overflow: hidden;
  width: 3em;
  height: 3em;
  transform: translateZ(0);
  animation: spin-loader 0.8s infinite linear;
  text-indent: -9999em;
  color: var(--color-2);
  border-radius: 50%;
  background: linear-gradient(to right, var(--color-2) 10%, rgba(255, 255, 255, 0) 50%);
}

.pagination_wrapper {
  margin: 40px auto 0;
  display: flex;
  justify-content: center;
  gap: 6px;
  align-items: center;
}

.pagination_wrapper .page-numbers {
  transition: var(--base-transition);
  background: var(--color-3);
  border-radius: var(--br-button);
  border: 1px solid var(--color-5);
  font-size: 13px;
  font-weight: bold;
  display: flex;
  align-items: center;
  min-height: 34px;
}

.pagination_wrapper .page-numbers:hover,
.pagination_wrapper .page-numbers.current {
  background: var(--color-2);
  color: var(--color-3);
  box-shadow: var(--btn-shadow, 0 3px 12px var(--color-2, var(--color-2)));
}

.pagination_wrapper .page-numbers:hover svg path,
.pagination_wrapper .page-numbers.current svg path {
  fill: var(--color-3);
}

.pagination_wrapper .page-numbers.prev {
  rotate: 180deg;
}

.pagination_wrapper .page-numbers:not(.prev),
.pagination_wrapper .page-numbers:not(.next) {
  padding: 0 10px;
}

.read__more__button {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border: 1px solid var(--color-2);
  background: transparent;
  border-radius: var(--br-content);
  font-size: 13px;
  cursor: pointer;
  font-weight: bold;
  line-height: 100%;
  position: relative;
  gap: 5px;
  margin-top: 5px;
}

.read__more__button:hover {
  color: var(--color-3);
  background: var(--color-2);
  box-shadow: var(--btn-shadow, 0 3px 12px var(--color-2));
}

.read__more__button svg {
  position: relative;
  right: 0;
}

.read__more__button:hover svg {
  right: -5px;
}

.read__more__button:hover svg path {
  fill: var(--color-3);
}

.keen-slider,
.navigation-wrapper {
  height: 100%;
}

.navigation-wrapper {
  position: relative;
}

.ajax__content__button {
  min-height: 35px;
}

.ajax__content__button.loading {
  border: transparent;
  background: transparent;
}

.ajax__content__button.loading span {
  display: none;
}

.post__detail .wp-block-post-content img {
  border-radius: var(--br-content);
  overflow: hidden;
}

.post__detail .wp-block-post-content .wp-element-caption {
  display: flex;
  gap: 10px;
  align-items: center;
  color: var(--text-color-1);
}

body.theme-dark .post__detail .wp-block-post-content .wp-element-caption {
  color: var(--text-color-3);
}

.container .container .content_wrapper,
.container .container {
  padding: 0;
}

.post__detail .wp-block-post-content .wp-element-caption:before {
  background: var(--color-2);
  width: 50px;
  content: "";
  display: block;
  height: 1px;
}

body[class*="theme-"] .post__detail .wp-block-post-content p {
  margin-bottom: 20px;
}

body[class*="theme-"] .post__detail .wp-block-post-content p br {
  display: none;
}

:root body .wp-block-quote {
  position: relative;
  line-height: 180%;
  margin-inline-start: 60px;
  margin-inline-end: 60px;
}

:root body .wp-block-quote:after {
  content: "”";
  position: absolute;
  bottom: 0;
  right: -60px;
  font-size: 80px;
  line-height: 100%;
  font-family: Inter, sans-serif;
  max-height: 40px;
  display: block;
  font-weight: bold;
}

:root body .wp-block-quote:before {
  content: "“";
  display: block;
  position: absolute;
  top: 0;
  left: -60px;
  font-size: 80px;
  font-family: Inter, sans-serif;
  line-height: 100%;
  max-height: 40px;
  font-weight: bold;
}

.wp-block-post-content details summary {
  color: var(--color-2);
}

.content_wrapper .post__container {
  max-width: 800px;
  margin: 0 auto;
}

.entry-content.post__container {
  padding-bottom: 40px;
}

.entry-content {
  line-height: 1.5;
}

.post__container .wp-block-image:has(.wp-element-caption) {
  max-height: 100%;
}

.post__container .wp-element-caption {
  margin-top: 10px;
  text-align: center;
  font-size: 14px;
  color: var(--text-color-2);
  font-weight: 400;
}

.post__container .wp-block-list {
  margin-bottom: 1em;
}
.post__container .wp-block-list li + li {
  margin-top: 0.25rem;
}
:root .post__header_wrapper.is__post {
  padding-bottom: 20px;
}

body[class*="theme-"] h1.post__title {
  margin: 0 auto 20px;
  max-width: 1180px;
  display: flex;
  gap: 10px;
}

body.theme-dark h1.post__title {
  color: var(--text-color-3);
}

.post__title img {
  width: 32px;
  height: 32px;
  margin-top: 8px;
}

footer {
  transition: var(--base-transition);
  flex: 0 0 auto;
  background: var(--color-6);
  position: relative;
  z-index: 1;
  height: fit-content;
}

body.theme-dark footer {
  background: var(--color-8);
}

body.theme-dark .section__title {
  color: var(--text-color-3);
}

body.theme-dark .button__1 {
  color: var(--color-11);
  background: var(--color-4);
}

body.theme-dark .button svg path {
  fill: var(--color-11);
}

.wp-block-image,
.wp-block-video {
  max-height: 600px;
  margin: 10px 0;
}

.wp-block-image img,
.wp-block-video video {
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 100%;
  max-height: 600px;
  object-fit: contain;
}

.section__action__mob {
  display: none;
}

.matches__actions {
  display: flex;
  gap: 10px;
}

.news__grid_wrapper .matches__actions {
  margin-bottom: 20px;
}

.match__item {
  background: var(--color-3);
  border-radius: var(--br-card);
  padding: 20px;
  position: relative; /* for overlay link */
}

a.match__item {
  transition: none;
  display: flex;
  flex-direction: column;
}

.match__item__cover {
  position: absolute;
  inset: 0;
  z-index: 1;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.match__item .odds__link {
  position: relative;
  z-index: 2;
}

.keen-slider__slide.match__item {
  cursor: pointer;
}

.match__item__head {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  margin-bottom: 20px;
  min-height: 52px;
}

.match__item__title {
  font-size: 15px;
  font-weight: 700;
  color: var(--color-13);
  display: flex;
  align-items: center;
  gap: 10px;
}

.match__item__title .news__item__meta__icon {
  display: none;
}

.match__item__body {
  display: flex;
  gap: 20px;
}

.item__body__team__score {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 800;
  color: var(--text-color-1);
}

.item__body__team__logo {
  width: 48px;
  height: 48px;
}

.match__item__body__team {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.item__body__team__name {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  word-break: break-word;
  white-space: normal;
}

.item__body__team__logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

body.theme-dark .match__item {
  background: var(--color-9);
}

body.theme-dark .match__item__title {
  color: var(--color-2);
}

body.theme-dark .item__body__team__name,
body.theme-dark .item__body__team__score {
  color: var(--text-color-3);
}

@media (max-width: 500px) {
  .matches_wrapper {
    overflow: hidden;
  }

  .matches__slider {
    width: 80% !important;
    overflow: visible !important;
  }
}

.matches__list .match__item {
  width: 100%;
}

.matches__list .match__item__head {
  justify-content: space-between;
  margin-bottom: 0;
  align-items: center;
}

.matches__list .match__item__body__team:first-child {
  flex-direction: row;
  justify-content: flex-end;
}

.matches__list .item__body__team__logo {
  width: 32px;
  height: 32px;
}

.matches__list .match__item__body__team:last-child {
  flex-direction: row;
}

.matches__list .item__body__team__name {
  font-size: 16px;
  width: 100px;
}

.match__item__head__left {
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 15px;
  font-weight: bold;
  flex: 1;
}

.matches__list .item__body__team__score,
.matches__list .match__item__title {
  flex: 1;
}

.matches__list .match__item__body,
.matches__list .match__item__body__team {
  flex: 2;
}

.item__body__team__score {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.live__point {
  display: flex;
  align-items: center;
  gap: 4px;
  justify-content: center;
  line-height: normal;
}

.pulse {
  animation: pulse 1.5s infinite ease-out;
  transform-origin: center;
}
@keyframes pulse {
  0% {
    r: 6;
    fill-opacity: 0.2;
  }
  50% {
    r: 6.2;
    fill-opacity: 0.35;
  }
  100% {
    r: 6;
    fill-opacity: 0.2;
  }
}

body.theme-dark .matches__date {
  color: var(--color-11);
}

.matches__date {
  font-size: 12px;
  font-weight: 700;
  color: var(--text-color-2);
  text-align: center;
}

.live__point span {
  color: var(--color-14);
  font-size: 12px;
  font-weight: 700;
}

.breadcrumbs {
  margin-bottom: 20px;
  padding-top: 20px;
}
.breadcrumbs__list {
  margin: 0;
  padding: 0 !important;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 6px;

  overflow-x: auto;

  font: 400 15px/1.4 Manrope;
  color: var(--text-color-2);
}
body.theme-dark .breadcrumbs__list {
  color: var(--text-color-4);
}
.breadcrumbs__separator {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.breadcrumbs__separator svg {
  flex-shrink: 0;
}
.breadcrumbs__item {
  flex-shrink: 0;
  padding: 0 !important;
}
.breadcrumbs__item:last-child {
  max-width: 380px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-wrap: nowrap;
}
.wp-block-image.loading {
  position: relative;
}
.wp-block-image.loading img {
  opacity: 0;
}
.wp-block-image .loader {
  display: none;
}
.wp-block-image.loading .loader {
  position: absolute;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  animation: spin 1s linear infinite;
  display: block;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.wp-block-table {
  margin-block: 1rem;
}
.wp-block-table table {
  border-spacing: 1px;
  border-collapse: separate;
  border-radius: 8px;
  overflow: hidden;
}
.wp-block-table.is-style-stripes table {
  border-spacing: 2px;
}
.wp-block-table thead {
  border-bottom: none;
}
.wp-block-table th,
.wp-block-table td {
  padding: 16px;
  border-color: var(--color-6);
}
.wp-block-table th {
  background-color: var(--color-12);
}
.wp-block-table th:first-child {
  border-top-left-radius: 8px;
}
.wp-block-table th:last-child {
  border-top-right-radius: 8px;
}
.wp-block-table:not(.with-footer) tbody tr:last-child td:first-child,
.wp-block-table tfoot tr:last-child td:first-child {
  border-bottom-left-radius: 8px;
}
.wp-block-table:not(.with-footer) tbody tr:last-child td:last-child,
.wp-block-table tfoot tr:last-child td:last-child {
  border-bottom-right-radius: 8px;
}
.wp-block-table td {
  background-color: var(--color-4);
}
.wp-block-table.is-style-stripes tbody tr:nth-child(even) td {
  background-color: #f8f9fa1a;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(2n + 1) {
  background: none !important;
}
body.theme-dark .wp-block-table th {
  color: var(--text-color-3);
}
body.theme-dark .wp-block-table th,
body.theme-dark .wp-block-table td {
  border-color: var(--color-8);
}
body.theme-dark .wp-block-table td {
  background-color: var(--color-4);
}

.user-label {
  font: inherit;
  color: var(--light-color, #1cbec7);
}
body.theme-dark .user-label {
  color: var(--dark-color, #1cbec7);
}
@media (max-width: 1050px) {
  main {
    margin-block-start: 64px !important;
    margin-block-end: 74px !important;
  }
}

@media (max-width: 850px) {
  .content_wrapper {
    padding: 16px 8px 8px 8px;
    border-radius: 0;
  }

  .content_wrapper
    :where(
      p,
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      ul,
      ol,
      li,
      blockquote,
      pre,
      details,
      summary,
      address,
      figcaption,
      .wp-block-quote,
      .wp-block-pullquote,
      .wp-block-list,
      .wp-block-heading
    ) {
    padding-left: 10px;
    padding-right: 10px;
  }

  .content_wrapper
    :where(.wp-block-image, .wp-block-gallery, .wp-block-video, .wp-block-embed, figure, img, video, iframe) {
    padding-left: 0;
    padding-right: 0;
  }

  .iframe-video {
    width: 100%;
  }

  .post__container .wp-block-list {
    margin-left: 1rem;
  }

  .post__title img {
    margin-top: 0;
  }

  .breadcrumbs {
    padding-top: 0;
  }
  .breadcrumbs__item:last-child {
    max-width: 100%;
    overflow: visible;
  }

  .wp-block-image.loading .loader {
    width: 50px;
    height: 50px;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
  }

  .wp-block-quote {
    margin-inline: 30px !important;
    padding: 0 !important;
  }
  .wp-block-quote::before,
  .wp-block-quote::after {
    font-size: 40px !important;
    width: 20px !important;
    height: 20px !important;
  }
  .wp-block-quote::before {
    left: -30px !important;
  }
  .wp-block-quote::after {
    right: -30px !important;
  }
  .wp-block-quote p {
    text-align: center;
  }
}

@media (max-width: 500px) {
  section {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  body[class*="theme-"] h1.post__title {
    font-size: 30px;
    word-break: break-word;
  }

  .section__title_wrapper > .button {
    display: none;
  }

  .match__item__title .news__item__meta__icon {
    display: block;
  }

  .section__action__mob {
    display: block;
    margin: 10px 0 0;
  }

  .section__action__mob .button,
  .section__actions .button {
    width: 100%;
  }

  .container {
    padding-left: 8px;
    padding-right: 8px;
  }

  :root .post__header_wrapper {
    margin: 0 auto;
  }

  body[class*="theme-"] h1.post__title {
    margin: 0 auto;
    padding: 0 10px;
  }

  .section__title {
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }

  body[class*="theme-"] .post__header_wrapper.is__post h1.post__title {
    margin: 0 auto 20px;
  }

  :root .post__header_wrapper.is__post {
    padding: 0 0 20px;
  }

  .matches__list .match__item__body__team:first-child,
  .matches__list .match__item__body__team:last-child {
    flex-direction: column;
  }

  .matches__list .match__item__head__left {
    display: none;
  }

  .matches__list .match__item__head {
    flex-direction: column-reverse;
    align-items: normal;
  }

  .matches__list .item__body__team__logo {
    height: 48px;
    width: 48px;
  }

  .matches__list .item__body__team__name {
    font-size: 12px;
  }
}

/* Empty matches message style */
.matches__empty {
  background: var(--color-9);
  color: var(--color-11);
  border-radius: 24px;
  padding: 16px;
  width: 100%;
  text-align: center;
}

/* Post source styles */
.post__source {
  margin-top: var(--wp--preset--spacing--20, 20px);
  font-size: 14px;
  opacity: 0.8;
}

.pld-like-dislike-trigger {
  background-image: none !important;
}
.pld-like-dislike-trigger .fa-thumbs-up,
.pld-like-dislike-trigger .fa-thumbs-down {
  transition: opacity 0.2s;
  opacity: 0.7;
}
.pld-like-dislike-trigger .fa-thumbs-up:hover,
.pld-like-dislike-trigger .fa-thumbs-down:hover {
  opacity: 1;
}
.pld-like-dislike-trigger .fa-thumbs-up {
  color: var(--color-13);
}
.pld-like-dislike-trigger .fa-thumbs-down {
  color: var(--color-15);
}
body.theme-dark .pld-like-dislike-trigger .fa-thumbs-up {
  color: var(--color-2);
}
.wp-block-details {
  margin-bottom: 1em;
}

.wp-lightbox-overlay {
  display: none !important;
}
.wp-lightbox-container button {
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  cursor: zoom-in;
  backdrop-filter: none;
  background: transparent !important;
}

.newZoom {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.5) !important;
  backdrop-filter: blur(4px);
  display: none;
}
.newZoom.open {
  display: block;
}
.newZoom .zoom-container {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.newZoom .zoom-container-img-wrapper {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.newZoom .zoom-container-img-wrapper img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: auto;
  transform-origin: center center;
  cursor: zoom-in;
}
.newZoom .zoom-container-img-wrapper img.zoomed {
  max-height: initial;
  cursor: grab;
}
.newZoom .zoom-container-img-wrapper img.zoomed:active {
  cursor: grabbing;
}

.newZoom .zoom-buttons {
  position: absolute;
  z-index: 4;
  top: 16px;
  right: 16px;
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 20px;
  line-height: 1;
}
.newZoom .zoom-buttons__btn {
  border: none;
  width: 40px;
  height: 40px;
  border-radius: 8px;
  background-color: #161616;
  color: #fff;
  cursor: pointer;
}

@media (max-width: 850px) {
  .newZoom .zoom-container {
    display: flex;
  }
}
